## rust-num-integer 0.1.39

=== debian/changelog ===
rust-num-integer (0.1.39-1) unstable; urgency=medium

  * Package num-integer 0.1.39 from crates.io using debcargo 2.2.3

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sun, 15 Jul 2018 20:31:55 -0700
