=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/num-integer-$1\.tar\.gz/g\ 
 https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/num-integer .*/crates/num-integer/@ANY_VERSION@/download
