## rust-num-integer 0.1.41

=== debian/changelog ===
rust-num-integer (0.1.41-1) unstable; urgency=medium

  * Package num-integer 0.1.41 from crates.io using debcargo 2.3.1-alpha.0

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Thu, 11 Jul 2019 07:54:12 +0200
