=== debian/control ===
Source: rust-num-integer
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-autocfg-0.1+default-dev (>= 0.1.3-~~) <!nocheck>,
 librust-num-traits-0.2+std-dev (>= 0.2.4-~~) <!nocheck>,
 librust-num-traits-0.2-dev (>= 0.2.4-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/num-integer]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/num-integer
Homepage: https://github.com/rust-num/num-integer

Package: librust-num-integer-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-autocfg-0.1+default-dev (>= 0.1.3-~~),
 librust-num-traits-0.2-dev (>= 0.2.4-~~)
Recommends:
 librust-num-integer+std-dev (= ${binary:Version})
Suggests:
 librust-num-integer+i128-dev (= ${binary:Version})
Provides:
 librust-num-integer-0-dev (= ${binary:Version}),
 librust-num-integer-0.1-dev (= ${binary:Version}),
 librust-num-integer-0.1.41-dev (= ${binary:Version})
Description: Integer traits and functions - Rust source code
 This package contains the source for the Rust num-integer crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-num-integer+i128-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-num-integer-dev (= ${binary:Version}),
 librust-num-traits-0.2+i128-dev (>= 0.2.4-~~)
Provides:
 librust-num-integer-0+i128-dev (= ${binary:Version}),
 librust-num-integer-0.1+i128-dev (= ${binary:Version}),
 librust-num-integer-0.1.41+i128-dev (= ${binary:Version})
Description: Integer traits and functions - feature "i128"
 This metapackage enables feature "i128" for the Rust num-integer crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-num-integer+std-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-num-integer-dev (= ${binary:Version}),
 librust-num-traits-0.2+std-dev (>= 0.2.4-~~)
Provides:
 librust-num-integer+default-dev (= ${binary:Version}),
 librust-num-integer-0+std-dev (= ${binary:Version}),
 librust-num-integer-0+default-dev (= ${binary:Version}),
 librust-num-integer-0.1+std-dev (= ${binary:Version}),
 librust-num-integer-0.1+default-dev (= ${binary:Version}),
 librust-num-integer-0.1.41+std-dev (= ${binary:Version}),
 librust-num-integer-0.1.41+default-dev (= ${binary:Version})
Description: Integer traits and functions - feature "std" and 1 more
 This metapackage enables feature "std" for the Rust num-integer crate, by
 pulling in any additional dependencies needed by that feature.
 .
 Additionally, this package also provides the "default" feature.
