## rust-num-integer 0.1.42

=== debian/changelog ===
rust-num-integer (0.1.42-1) unstable; urgency=medium

  * Team upload.
  * Package num-integer 0.1.42 from crates.io using debcargo 2.4.0

 -- Andrej Shadura <andrewsh@debian.org>  Mon, 13 Jan 2020 12:30:54 +0100
