=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test num-integer 0.1.42 --all-targets --all-features
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test num-integer 0.1.42 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-num-integer-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test num-integer 0.1.42 --all-targets --features i128
Depends: dh-cargo (>= 18), librust-num-integer+i128-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test num-integer 0.1.42 --all-targets --features std
Depends: dh-cargo (>= 18), librust-num-integer+std-dev
Restrictions: allow-stderr, skip-not-installable
