## rust-num-integer 0.1.44

=== debian/changelog ===
rust-num-integer (0.1.44-1) unstable; urgency=medium

  * Team upload.
  * Package num-integer 0.1.44 from crates.io using debcargo 2.5.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 19 Dec 2021 12:31:46 +0100
