=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: rust-num-integer
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 11),
- dh-cargo (>= 18),
+Build-Depends: debhelper (>= 12),
+ dh-cargo (>= 25),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
@@ -12,10 +12,11 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Wolfgang Silbermayr <wolfgang@silbermayr.at>
-Standards-Version: 4.2.0
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/num-integer]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/num-integer
 Homepage: https://github.com/rust-num/num-integer
+Rules-Requires-Root: no
 
 Package: librust-num-integer-dev
 Architecture: any
@@ -31,7 +32,7 @@
 Provides:
  librust-num-integer-0-dev (= ${binary:Version}),
  librust-num-integer-0.1-dev (= ${binary:Version}),
- librust-num-integer-0.1.42-dev (= ${binary:Version})
+ librust-num-integer-0.1.44-dev (= ${binary:Version})
 Description: Integer traits and functions - Rust source code
  This package contains the source for the Rust num-integer crate, packaged by
  debcargo for use with cargo and dh-cargo.
@@ -46,7 +47,7 @@
 Provides:
  librust-num-integer-0+i128-dev (= ${binary:Version}),
  librust-num-integer-0.1+i128-dev (= ${binary:Version}),
- librust-num-integer-0.1.42+i128-dev (= ${binary:Version})
+ librust-num-integer-0.1.44+i128-dev (= ${binary:Version})
 Description: Integer traits and functions - feature "i128"
  This metapackage enables feature "i128" for the Rust num-integer crate, by
  pulling in any additional dependencies needed by that feature.
@@ -64,8 +65,8 @@
  librust-num-integer-0+default-dev (= ${binary:Version}),
  librust-num-integer-0.1+std-dev (= ${binary:Version}),
  librust-num-integer-0.1+default-dev (= ${binary:Version}),
- librust-num-integer-0.1.42+std-dev (= ${binary:Version}),
- librust-num-integer-0.1.42+default-dev (= ${binary:Version})
+ librust-num-integer-0.1.44+std-dev (= ${binary:Version}),
+ librust-num-integer-0.1.44+default-dev (= ${binary:Version})
 Description: Integer traits and functions - feature "std" and 1 more
  This metapackage enables feature "std" for the Rust num-integer crate, by
  pulling in any additional dependencies needed by that feature.
