=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test num-integer 0.1.44 --all-targets --all-features
Features: test-name=rust-num-integer:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test num-integer 0.1.44 --all-targets --no-default-features
Features: test-name=librust-num-integer-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test num-integer 0.1.44 --all-targets --no-default-features --features i128
Features: test-name=librust-num-integer+i128-dev:i128
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test num-integer 0.1.44 --all-targets 
Features: test-name=librust-num-integer+std-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test num-integer 0.1.44 --all-targets --no-default-features --features std
Features: test-name=librust-num-integer+std-dev:std
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
