## rust-num-integer 0.1.46

=== debian/changelog ===
rust-num-integer (0.1.46-2) unstable; urgency=medium

  * Team upload.
  * Package num-integer 0.1.46 from crates.io using debcargo 2.7.11
  * Add upstream patch to support rustc 1.87 (Closes: #1117370)

 -- Peter Michael Green <plugwash@debian.org>  Sun, 05 Oct 2025 18:36:05 +0000

rust-num-integer (0.1.46-1) unstable; urgency=medium

  * Team upload.
  * Package num-integer 0.1.46 from crates.io using debcargo 2.6.1

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 11 Aug 2024 10:23:47 +0200
