=== debian/control ===
Source: rust-num-integer
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.31) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-num-traits-0.2+i128-dev (>= 0.2.11-~~) <!nocheck>,
 librust-num-traits-0.2+std-dev (>= 0.2.11-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/num-integer]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/num-integer
Homepage: https://github.com/rust-num/num-integer
X-Cargo-Crate: num-integer

Package: librust-num-integer-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-num-traits-0.2+i128-dev (>= 0.2.11-~~),
 librust-num-traits-0.2+std-dev (>= 0.2.11-~~)
Provides:
 librust-num-integer+default-dev (= ${binary:Version}),
 librust-num-integer+i128-dev (= ${binary:Version}),
 librust-num-integer+std-dev (= ${binary:Version}),
 librust-num-integer-0-dev (= ${binary:Version}),
 librust-num-integer-0+default-dev (= ${binary:Version}),
 librust-num-integer-0+i128-dev (= ${binary:Version}),
 librust-num-integer-0+std-dev (= ${binary:Version}),
 librust-num-integer-0.1-dev (= ${binary:Version}),
 librust-num-integer-0.1+default-dev (= ${binary:Version}),
 librust-num-integer-0.1+i128-dev (= ${binary:Version}),
 librust-num-integer-0.1+std-dev (= ${binary:Version}),
 librust-num-integer-0.1.46-dev (= ${binary:Version}),
 librust-num-integer-0.1.46+default-dev (= ${binary:Version}),
 librust-num-integer-0.1.46+i128-dev (= ${binary:Version}),
 librust-num-integer-0.1.46+std-dev (= ${binary:Version})
Description: Integer traits and functions - Rust source code
 Source code for Debianized Rust crate "num-integer"
