=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test num-integer 0.1.46 --all-targets --all-features
Features: test-name=rust-num-integer:@
Depends: dh-cargo (>= 31), rustc (>= 1.31), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test num-integer 0.1.46 --all-targets
Features: test-name=librust-num-integer-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.31), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test num-integer 0.1.46 --all-targets --no-default-features --features i128
Features: test-name=librust-num-integer-dev:i128
Depends: dh-cargo (>= 31), rustc (>= 1.31), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test num-integer 0.1.46 --all-targets --no-default-features --features std
Features: test-name=librust-num-integer-dev:std
Depends: dh-cargo (>= 31), rustc (>= 1.31), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test num-integer 0.1.46 --all-targets --no-default-features
Features: test-name=librust-num-integer-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.31), @
Restrictions: allow-stderr, skip-not-installable
