=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/num-integer
Matching-Pattern:  .*/crates/num-integer/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/num-integer-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
